# sc::TBGrad< T > Class Template Reference

Inheritance diagram for sc::TBGrad< T >:

List of all members.

## Public Member Functions
| TBGrad (T &t, double ex=1.0)
void | set_scale (double &coulombscale, double &exchangescale, int i, int j, int k, int l) const
## Protected Attributes
T & | contribution
double | exchange_fraction

### template<class T>
class sc::TBGrad< T >

The documentation for this class was generated from the following file:

- tbgrad.h